Bug 1292090 - [Neutron] [OSP-6] Update OVS version to 2.4.0
[Neutron] [OSP-6] Update OVS version to 2.4.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
high Severity unspecified
: z5
: 6.0 (Juno)
Assigned To: Flavio Leitner
Toni Freger
: TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 07:55 EST by Nir Yechiel
Modified: 2016-04-26 22:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: openvswitch-2.4.0-1.el7.x86_64.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 07:54:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nir Yechiel 2015-12-16 07:55:29 EST
Description of problem:

A test-only bug for QE to verify operation of OpenStack/Neutron with OVS 2.4.0.
Comment 1 Toni Freger 2015-12-29 10:00:38 EST
Have tested on AIO  with openvswitch-2.4.0-1.el7.x86_64.
Tempest with neutron scenarios - all passed: 
tempest.scenario.test_minimum_basic	
tempest.scenario.test_network_advanced_server_ops	
tempest.scenario.test_network_basic_ops	
tempest.scenario.test_network_v6	
tempest.scenario.test_security_groups_basic_ops	
tempest.scenario.test_server_basic_ops	
tempest.scenario.test_server_multinode	
tempest.scenario.test_shelve_instance	
tempest.scenario.test_snapshot_pattern	
tempest.scenario.test_stamp_pattern

Note You need to log in before you can comment on or make changes to this bug.